# Generated by Django 4.0.4 on 2022-06-07 12:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userMenu', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Categories',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=255)),
                ('availible', models.BooleanField()),
            ],
        ),
    ]
